schemaVersion: '1.0'
remoteConnections:
  - hostname: 172.20.2.1
    localPort: 4444
    port: 3333
    acknowledgment: 'Yes'
    type: TUNNEL
    name: node tunnel
    
  - hostname: localhost
    privateKey: ''
    password: ''
    username: ''
    connection: SSH
    swapRedBlue: false
    readOnly: false
    cursor: ''
    autoretry: 1
    numberOfConnections: 1
    port: 22
    acknowledgment: 'No'
    type: SCREEN
    name: node ssh
    
  - hostname: localhost
    password: 'pass'
    connection: VNC
    swapRedBlue: false
    readOnly: false
    cursor: remote
    autoretry: 1
    numberOfConnections: 1
    port: 5900
    acknowledgment: 'No'
    type: SCREEN
    name: node vnc
    
  - hostname: localhost
    securityMode: ''
    ignoreServerCertificate: false
    password: ''
    username: ''
    connection: RDP
    swapRedBlue: false
    readOnly: false
    cursor: ''
    autoretry: 1
    numberOfConnections: 1
    port: 3389
    acknowledgment: 'No'
    type: SCREEN
    name: node rdp
